@charset "utf-8";@media screen and (max-width:1200px){#header .nav li a{margin:0 5px !important;}
}
@media only screen and (max-width:1024px){#main_header .container{width:auto !important;}
#menu_v1{padding:0px;}
}
@media only screen and (max-width:980px){.navbar-toggle{display:block !important;margin-right:0px;}
.navbar-collapse.collapse{display:none !important;}
.navbar-brand{margin-left:0px !important;}
.regismobile{display:block;}
}
@media only screen and (max-width:800px){}
@media only screen and (max-width:780px){}
@media only screen and (max-width:767px){#login-div{width:420px;}
.tag-circle{width:50%;float:left;}
#login-div{text-align:center;}
#login-div .popup-login-divider{display:none;}
#login-div .popup-login-text:before{display:block;}
.input-search{width:350px;margin:auto;float:none;max-width:100%;}
#productlist{border-radius:20px;height:42px;width:300px;float:none;margin:auto;margin-bottom:6px;max-width:100%;}
.managerment .head_tag{font-size:30px;}
.theme-item .image{height:auto;}
.hv-single-content-left{padding:0;overflow:hidden;border:none;}
.wrap-list-sidebox .img-sidebox-left img{height:auto;}
}
@media only screen and (max-width:479px){.theme-item{width:100%;}
.list-industry{width:100%;}
.table_giohang{min-width:500px;}
.scroll_giohang{overflow:scroll;}
.head_tag{font-size:30px;}
#login-div{padding:23px 10px;width:300px;}
.tag-circle{width:100%;max-width:400px;margin:auto;float:none;}
.phone-top{display:none;}
.color_email a{font-size:11px;}
}
@media only screen and (max-width:317px){}